<template>
    <div style="height: 100%">
        <a-layout style="min-height:100%">
            <a-layout-content>
                <div style="font-size:100px;text-align:center;margin:250px 100px 0 100px"><b>404</b></div>
                <div style="font-size:18px; text-align: center">乌乌，页面走丢惹</div>
            </a-layout-content>
        </a-layout>
    </div>
</template>